#scoreboard { font-size:0.786em; padding-top:0px; margin-bottom:2em; padding-left:0; }
#scoreboard.box { border:none; width:450px;}
  .RightNavScoreboardSport { background-color:#fff; border:1px solid #b9c3ce; border-bottom:none; margin-bottom:6px; }
  .RightNavScoreboardSportHeader,.RightNavScoreboardSportAltHeader { background-color:#e6eaee; border-bottom:1px solid #b9c3ce; font-weight:bold; padding:2px 6px; }
    .RightNavScoreboardSportHeader a,.RightNavScoreboardSportAltHeader a { border:none; background-color:transparent;  }
    .RightNavScoreboardSportHeader a:hover,.RightNavScoreboardSportAltHeader a:hover { text-decoration:underline; color:#330; }
    .RightNavScoreboardHeaderLeft { display: inline; }
    .RightNavScoreboardHeaderRight { display:inline; float:right; }
  .RightNavScoreBoardItem,.RightNavScoreBoardAltItem { padding:2px 6px; color:#444; border-bottom:1px solid #b9c3ce; }
    .RightNavScoreboardItemDate { float:left; width:3em; }
    .RightNavScoreboardItemOpp { font-weight:bold; }
    .RightNavScoreboardItemScore { float:right; font-weight:bold; }
  #scoreboard_footer { font-size:1.4em; font-weight:bold; color:#444; padding:0 24px 2px 2px; position:relative; }
    #scoreboard_footer .rssfeed { position:absolute; right:0; top:0; padding:0; border:none; background-color:transparent; height:24px; padding:0; }
      #scoreboard_footer .rssfeed img { display:block; margin:0; }